<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Fonts</title>
    </head>

    <body>
    <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab assumenda commodi consequuntur culpa dicta explicabo
        impedit in libero minus perferendis quaerat quisquam, quo, sapiente suscipit temporibus veritatis vero
        voluptate, voluptatum.</p>
    </body>
</html>